package tcra.exercises.resolve_stack_mystery_private;

import java.util.List;
import tcra.math.*;

public class ResolveStackMystery_PostMystery1_0Assertion implements
      Assertion
{
   public ResolveStackMystery_PostMystery1_0Assertion() {}

   public boolean check(List<MathType> t) { return(true); }
   
   public String toString() { return("true"); }

   public String toInstanceString(List<MathType> t) { return("true"); }
} // end class
